{% if fields.wpb_list_group %}
	<ul class="list-group list-group-flush mt-2">
		{% for item in fields.wpb_list_group %}
			<li class="list-group-item">
				<h3>
					{% if item.wpb_list_group_item_islink %}
						<a href="{{ item.wpb_list_group_item_link }}">{{ item.wpb_list_group_item_title }}</a>
					{% else %}
						{{ item.wpb_list_group_item_title }}
					{% endif %}
				</h3>
			</li>
		{% endfor %}
	</ul>
{% elseif is_preview %}
	<div class="alert alert info">Clicca qui per inserire elementi alla lista</div>
{% endif %}